Core - Task # 40141

Task # 40095 (Resolved): Move core to namespaces

Status: Resolved Priority: Should have
Author: Wouter Wolters Category: Workspaces
Created: 2012-08-24 Assigned To:

Updated: 2013-12-10 Due date:

TYPOS3 Version: 6.0

PHP Version:

Complexity:

Sprint Focus:

Subject: Make workspaces and tests work again

Description

Make workspaces and tests work again

Associated revisions

Revision 230c0c2e - 2012-08-24 20:36 - Wouter Wolters

[TASK] Make workspaces and tests working again

Make workspaces and tests working again

Change-Id: Ic6fce53d6220e926df60d9bbe8f09f54f4646f2e
Resolves: #40141

Related: #40095

Releases: 6.0

Reviewed-on: http://review.typo3.org/14050

Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn

History

#1 - 2012-08-24 20:10 - Gerrit Code Review

- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14050

#2 - 2012-08-24 20:30 - Christian Kuhn
- Parent task set to #40095

#3 - 2012-08-24 21:30 - Wouter Wolters
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:4af656248f3bb120a6b1193945eb15b302066343.
#4 - 2013-12-10 00:57 - Michael Stucki
- Category set to Workspaces

#5 - 2013-12-10 01:02 - Michael Stucki

- Project changed from Workspaces & Versioning to Core
- Category changed from Workspaces to Workspaces
